@charset "utf-8";
*{ margin:0px;padding:0px;}
body{
margin:0px;padding:0px;
background-color:#FFFFFF;
font:Arial, Helvetica, sans-serif;
font-size:18px;
}
.h-one{
	margin-top:15px;
	padding-bottom:10px;
	margin-bottom:15px; 
}

.general textarea{
	background-color: #FF9 !important;
	width:90%;
	margin-top:5px;
}
.general .grand{
	color:#333333;
	font-size:28px;
}
.manage-div{
	margin-left:75%;
	width:25%;
}
.div470{
	width:100%;
	color:grey;
	min-height:470px;
	border-bottom:2px solid #CCC;
}
.center{
	text-align:center !important;
}
.bb-none{
	border-bottom:none !important;
}

#grand{
	color:red;
	font-size:28px;
}
.recent-box{
	float: left;
	width: 380px;
	margin-left: 10px;
	margin-top: 5px;
}
.del-link{
	font-size:19px;
	background-color: white;
	color: red;
	border-radius: 5px;
	padding: 1px 4px 3px 4px;
}
.del-link:hover{
	cursor:pointer;
	background-color: red;
	color: white;
}
.print-link{
	font-size:19px;
	background-color: white;
	color: #000;
	border: 1px solid #000;
	border-radius: 5px;
	padding: 1px 4px 1px 4px;
	display: block;
	float: left;
	margin-top: 5px;
	text-decoration: none;
}
.print-link:hover{
	cursor:pointer;
	background-color: #000;
	color: white;
}

.rededit input[type=submit], .orange input[type=button]{
	float: none;
	display: inline;
	width:auto;
	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
	font-family:arial, helvetica, sans-serif; 
	text-decoration:none;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	color: #FFFFFF;

	background: #527598;
	font-weight:bold; 
	font-size: 15px !important;
	padding:2px 5px 1px 5px !important;
	margin-top: 1px !important;
	margin-bottom: 2px !important;
}
.rededit input[type=submit]:hover, .orange input[type=button]:hover{
	background: #f62b2b;
	}

.invoice th:nth-child(2), .invoice td:nth-child(2){
	text-align: left !important;
	padding-left: 8px !important;
}

/* ul type */
.mhead{ border-bottom:none;}
.mhead a{ text-decoration: none; color: inherit;}
.mhead a:hover{ text-decoration: underline; text-decoration-color: red; background-color: red;}
.mslist{
	color:black;
	padding-top: 5px;
	border:1px solid #090;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom:1px solid #BBB;
}
.mslist ul{
	list-style:square;
	text-align: left;
	margin-left: 30px;
	color: black;
	font-style: normal;
	font-size: 16px;
}
.mslist ul li a{text-decoration: none; color: black;}
.mslist ul li a:hover{text-decoration: underline; text-decoration-color: red;}
.mborder{border-bottom: none;}

.mblack{color: black;}
.mwhite{color: white;}
.mred{color: red;}
.mgreen{color: green;}
.morange{color: #F60;}
.mgrey{color: gray;}
.mblue{color: #3498db;}
.mpurple{color: #985261;}

.bblack{background-color: black;}
.bwhite{background-color: white;}
.bred{background-color: red;}
.bgreen{background-color: green;}
.borange{background-color: #F60;}
.bgrey{background-color: #EEE;}
.bblue{background-color: #3498db;}
.bpurple{background-color: #985261;}

.inp-red{background-color: red !important; float:none !important;}
.inp-orange{background-color: #f88700  !important; font-weight: bold;}
.inp-print{background-color: black !important; float:none !important;}

.div-add{
	width:40px;
	text-align:left;
	background-color:green !important;
}
.div-del{
	width:70px;
	text-align:left;
	background-color:red !important;
}

/**
Simple Popup CSS Settings File
**/
#simple-popup{position:fixed;top:0;bottom:0;left:0;right:0;z-index:100001}.simple-popup-content{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-height:80%;max-width:100%;z-index:100002;padding:30px 40px;overflow:auto}.simple-popup-content .close{position:absolute;right:0;top:0}.simple-popup-content .close::before{display:inline-block;text-align:center;content:"\00d7";font-size:40px;color:#d3d3d3;width:40px;line-height:40px}.simple-popup-content .close:hover{cursor:hand;cursor:pointer}.simple-popup-content .close:hover::before{color:grey}#simple-popup-backdrop,.simple-popup-backdrop-content{position:fixed;top:0;bottom:0;left:0;right:0;z-index:100000}#simple-popup,#simple-popup-backdrop,#simple-popup-backdrop.hide-it,#simple-popup.hide-it{-webkit-transition-property:opacity;-moz-transition-property:opacity;-ms-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}#simple-popup-backdrop.hide-it,#simple-popup.hide-it{opacity:0}#simple-popup,#simple-popup-backdrop{opacity:1}
		
#popup1,
#popup2 {
	display: none;
}

.simple-popup-content {
	width: 800px !important;
	height: auto;
	background: #fff;
}

.simple-popup-backdrop-content {
	opacity: 0.9;
	background: #000;
}

/* Fade in */
#simple-popup,
#simple-popup-backdrop {
	-webkit-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

/* Fade out */
#simple-popup.hide-it,
#simple-popup-backdrop.hide-it {
	-webkit-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.popup-content{
	width: 100%;
	padding-bottom: 10px;
	overflow-x: scroll;
}
/**
Simple Popup CSS Settings File
**/

.div90{
width:90%; margin:0 auto; text-align:center; min-height: 800px;
}
.bill{
width:100%;
background-color:#3498DB;
margin-top:30px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #CCC;
}
.bill td{
    padding:10px !important;
}
.bill-detail{
color:#3498DB; background-color:#FF6; padding-top:2px; padding-bottom:3px;
}
.grand-total{
color:#FF3;  padding:5px; 
font-size: 21px;
font-weight: bold;

background: #ff1a00; /* Old browsers */
background: -moz-linear-gradient(top,  #ff1a00 0%, #ff1a00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff1a00), color-stop(100%,#ff1a00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff1a00 0%,#ff1a00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff1a00 0%,#ff1a00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff1a00 0%,#ff1a00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff1a00 0%,#ff1a00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a00', endColorstr='#ff1a00',GradientType=0 ); /* IE6-9 */


-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}
.bill-top{
	color:#FF6; font-size:20px;
}
.bill-bottom{
    font-size:22px; font-weight:bold; color: red;
    border-bottom:none; 
    border-top: 1px solid #CCC !important;
}
.item{
color:#3498DB; border-bottom:none; padding-top:5px; background-color:#EEE;
}
.tr-mid{
    background-color:#FFF;
    font-size: 19px;
}
.tr-mid td{
    border-bottom:none;
}
.ordernote{
	width:100%;
	background-color:#FC0; -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; border:1px solid #E9E9E9;
}
.ordernote input{
	margin-left:2px !important;
	float:none !important;
	clear:both !important;
	}
h1{
	width:100%;
	font-size:24px;
	color:#333333;
}
h2{
	clear:both;
	margin-top:3px;
	margin-bottom:0px;
	padding:0px;
	font-size:20px;
	color:#3498db;
}
h3{
	font-size:20px;
	color:#777;
}
h5{
	font-weight:normal;
	font-size:19px;
	font-style:italic;
	color:#777;
	border-bottom:1px dotted #FFCD9B;
	margin-top:3px;
	padding-bottom:5px;
	padding-left:8px;
	}
h5 span{
color:#333;
font-weight:bold;
font-style:normal;
font-size:20px;
}
.red{
background-image: url(5.png) !important;
background-repeat: no-repeat !important;
background-position: 6px !important;
padding-left: 35px !important;
	}
.red:hover{
background-image: url(6.png) !important;
background-repeat: no-repeat !important;
background-position: 6px !important;
padding-left: 35px !important;
	}

.color{
background-image: url(3.png) !important;
background-repeat: no-repeat !important;
background-position: 6px !important;
padding-left: 35px !important;
	}
.color:hover{
background-image: url(4.png) !important;
background-repeat: no-repeat !important;
background-position: 6px !important;
padding-left: 35px !important;
	}

input[type=submit],input[type=button]{
float:left;
margin:10px;
-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;
font-family: Arial;
color: #ffffff;
font-size: 16px;
padding: 9px 10px 8px 10px;
text-decoration: none;
border: 0px;

background: #3498db;
background-image: url(1.png);
background-repeat: no-repeat;
background-position: 6px;
padding-left: 36px;
cursor:pointer;

-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

input[type=submit]:hover,input[type=button]:hover{
background: #3cb0fd;
background-image: url(2.png);
background-repeat: no-repeat;
background-position: 6px;
padding-left: 36px;

text-decoration: none;

-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset !important;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset !important;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset !important;
}
.logout{
float:right !important;
margin:0px !important;
}

select{
float:left;
width:96% !important;
margin:10px;
padding: 8px 10px 8px 10px;
text-decoration: none;
border: 0px;

-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;
font-size:18px;
font-weight:bold;
color:#3690f0;
background-color:#F7F7F7;
border:1px solid #CCC;
}

input[type=text],input[type=number]{
float:left;
width:90%;
margin:10px;
padding: 8px 12px 8px 12px;
font:Arial, Helvetica, sans-serif;

-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;
font-size:18px;
font-weight:bold;
border:1px solid #CCC;
color:#333333;
}
input[type=password]{
float:left;
width:90%;
margin:10px;
padding: 8px 12px 8px 12px;
font:Arial, Helvetica, sans-serif;

-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;
font-size:18px;
font-weight:bold;
border:1px solid #CCC;
color:#333333;
}
.response input[type=tel]{
width:95%;
border:1px solid #ff5db1;
border-radius:5px;
padding:10px !important;
font:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
}

/* hides the spin-button for firefox */
input[type=number] {
-moz-appearance:textfield;
}
/* hides the spin-button for chrome*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}

textarea{
width:90%;
height:100px;
margin:10px;
padding: 8px 10px 8px 10px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
font-size:18px;
font-weight:bold;
border:1px solid #CCC;
color:#333333;
}



/* general table style */
.general{
float:left;
width:100%;
min-height:400px;
font-size:22px;
margin-top:4px;
text-align:center;
overflow:visible;
}

.general table{
margin:0 auto;
padding:0;
width:100%;
margin-bottom:20px;
}
.general table tr:hover{
cursor:default;
}
.general table td{
margin:0;
border:none;
padding:5px;
border-bottom:1px solid #E8E8E8;
vertical-align:top;	
}
.general tr:first-child td {
font-weight:bold;
}

/* header */
.header{
float:left;
width:100%;
height:35px;
padding-top:10px;
padding-bottom:10px;
margin: 0px;
box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
overflow:hidden;
/*
	background-image:url(bg.gif);
	background-repeat:repeat;
	
*/
background-color:#3690f0; /* backup color */
box-shadow: inset 0px -20px 15px -28px rgba(0,0,0,0.75);
-webkit-box-shadow: inset 0px -20px 15px -28px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px -20px 15px -28px rgba(0,0,0,0.75);
}
.header table{
width:100%;
height:100%;
}
.header table td{
vertical-align:middle;
color:#FFFFFF;
}


/* footer */
.footer{
float:left;
width:100%;
padding-top:3px;
padding-bottom:2px;
text-align:center;
background-color:#E8E8E8;
border-top:1px solid #CCC;
border-bottom: 1px solid #CCC;
font-size:16px;
color:#555;
}
.footer a{
	color:#3498db;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}

#alert{
	background-color:#FF3;
	position: fixed;
    top: 10%;
    right: 5%;
	width:90%;
	z-index:99999;

	color:#F00;
	padding:1%;
	
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
	font-size:18px; 
	font-weight:bold;

	text-align:center;
	
-webkit-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.5);
box-shadow: 0px 0px 17px -4px rgba(0,0,0,0.5);
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}